body {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	text-decoration: none;
	background-color: #000000;
	margin: 0;
	color: #FFFFFF;
}
a, a:link, a:visited {
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	font-weight:bold;
}
dl, dt, dd {
margin: 0;
padding: 0;
list-style-type: none;
color: #000;
}
.conteneur { /*le conteneur global du site, qui sera centré */
	position: relative;
	width: 760px;
	margin: 0 auto; 
}
.header {
	margin:O;
	padding:O;
	width: 760px;
	height: 100px;
}
.header h1 {
	background-color:#FFFFFF;
	color: #000000;
	font-size: x-large;
}
.header table {
	margin: 0;
	width: 760px;
}
.header td {
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}
#menu {
position: absolute;
left: 0;
top: 100px;
}
dl#menu {
width: 150px;
}
dl#menu dt {
cursor: pointer;
margin: 2px 0;
height: 20px;
line-height: 20px;
text-align: center;
font-weight: bold;
border: 1px solid gray;
background: #ff9900;
}
dl#menu dd {
border: 1px outset gray;
color: #000;
}
dl#menu ul {
margin: 0;
padding: 0;
list-style-type: none;
color: #000;
}
dl#menu li {
text-align: center;
background: #ff9900;margin: 0;
padding: 0;
list-style-type: none;
color: #000;
}
dl#menu li a, dl#menu dt a {
color: #000;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}

dl#menu li a:hover, dl#menu dt a:hover {
background: #eee;
border: 1px inset gray;
}
.chapeau {
	margin: auto;
	text-align: center;
	font-size: larger;
}
.frame {
	margin-left: 150px;
	padding: 5px 10px 5px 10px;
	width: auto;
	height: 440px;
	overflow: auto;
}
.frame h2 {
	text-align: center;
}
.footer {
	height: 20px;
	text-align: center;
	padding-top: 5px;
}
.flottante_gauche {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.flottante_droite {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}
.page_up {
	font-size: x-small;
	font-variant: small-caps;
	text-align: right;
}
.center {
	text-align: center;
}
table {
	margin: auto;
	border-collapse: collapse;
}
td {
	padding: 5px;